MediaWiki:Common.css:修订间差异

imported>=海豚=
// Edit via Wikiplus
imported>=海豚=
// Edit via Wikiplus
第425行: 第425行:
}
}


/*评论区*/
/* 评论区热评 */
.comment-container-top>div:not(.comment-thread) {
.comment-container-top {
  background-color: rgba(244, 196, 48, 0.8) !important;
    background-color: rgba(191, 234, 181, .15);
  color: white !important;
  font-weight: bolder !important;
}
}
.comment-thread.comment-popular {
.comment-container-top > div:first-child {
  background-color: rgba(244, 196, 48, 0.15) !important;
    background-color: rgba(18, 152, 34, .47);
}
    color: #fff;
.comment-body textarea, .comment-preview {
    font-weight: 700;
background: rgba(251,251,251,0.7);
}
.comment-toolbar {
background: rgba(251,251,251,0.8);
}
}
/* wikitable MD化 */
/* wikitable MD化 */